/*
 Theme Name:   Wiki Science Competition
 Description:  A Tetris child theme
 Author:       Nicolás Tamargo
 Template:   wpex-tetris
 Version:      1.0.0
*/

@import url("../wpex-tetris/style.css");


#header, #footer {
	background-color: #2caef7;
}

#logo {
	max-width: 60%;
	font-size: 0.85em;
}

#navigation .sf-menu a, #footer, #footer a {
	color: #ffffff;
}

.sponsors-header {
    font-weight: 600;
}

.sponsors-list a img {
	max-width: 30%;
	margin-right: 3%;
}

#stats-table {
    margin-left: auto; 
    margin-right: auto;
}
#stats-table { 
    border: 2px solid #2caef7;
    border-collapse: separate;
    border-left: 0;
    border-radius: 5px;
    border-spacing: 0px;
}
#stats-table thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
    border-collapse: separate;
}
#stats-table tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
#stats-table th, td {
    padding: 5px 4px 6px 4px; 
    text-align: left;
    vertical-align: top;
    border-left: 2px solid #2caef7;    
}
#stats-table td {
    border-top: 2px solid #2caef7;    
}

#stats-table thead:first-child tr:first-child th:first-child, #stats-table tbody:first-child tr:first-child td:first-child {
    border-radius: 4px 0 0 0;
}

#stats-table thead:last-child tr:last-child th:first-child, #stats-table tbody:last-child tr:last-child td:first-child {
    border-radius: 0 0 0 4px;
}

#footer a {
	font-weight: 700;
}

#footer img {
    max-height: 80px;
}

#navigation .sf-menu > .current-menu-item > a { background: #ffffff; color: #333; }

#post { float: left; width: 840px; }

.envira-gallery-item-inner > .caption {
display: none !important;
}

#envira-gallery-216 .envira-gallery-item span.title {
   padding: 20px 5px 30px;
   text-align: center;
   display: block;
}

@media only screen and (max-width: 959px) {
	#logo {
		max-width: 100%;
	}

	.slicknav_btn {  
		color: #333;
		background: #ffffff; 
	}

	.slicknav_btn:hover { 
		color: #333; 
	}

	.slicknav_menu .slicknav_icon-bar {
		background: #333; 
	}

	.slicknav_nav {
		background: #333; 
	}

	.slicknav_nav a { 
		color: #ffffff; 
	}

}

